#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.30
visibility:           public
id:                   quickcheck-instances-0.3.30-sLQNKyMkFdH7CfObjyXnU
key:                  quickcheck-instances-0.3.30-sLQNKyMkFdH7CfObjyXnU
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  b3968c65cb76339faf0c4a0acf4aaf11
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/quickcheck-instances-0.3.30
library-dirs:         /usr/lib/ghc-9.2.8/site-local/quickcheck-instances-0.3.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.30-sLQNKyMkFdH7CfObjyXnU
depends:
    OneTuple-0.4.1.1-D0uNjbTBlCkBc2yJpqoFml
    QuickCheck-2.14.3-KaOz3Xaj3ggAE1cuh30aan array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3 containers-0.6.5.1
    data-array-byte-0.1.0.1-BYDRYpt0UPY8jl7UYUj5XL
    data-fix-0.3.2-1Z4X3Bfsb0vLdExFl8cbHY
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    integer-logarithms-1.0.3.1-6P0sCe8RoauAWF13sn9GHc
    old-time-1.1.0.4-Dlc8YwGlkPi2Y3VNXkrOFg
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB
    scientific-0.3.7.0-Gve2HE0tJMP5wULeBm2MyK
    splitmix-0.1.0.5-6yzxIGAS3uG7AxK9KsBqHz
    strict-0.5-Yc3zPjSaDYDi2NCzfFNIf
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    text-short-0.1.6-CV3oRAoZCL89ffOGCDHEJl
    these-1.2-INIUBazeiwo3SNGB3InYkt time-1.11.1.1
    time-compat-1.9.6.1-Ey1f7YZxqBsHUCgLNcJ2uK transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    uuid-types-1.0.6-6KRf53vhIDjL45oUCmevPg
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

